漏洞信息详情

Novell GroupWise 跨站脚本漏洞

  • CNNVD编号:CNNVD-201608-464
  • 危害等级: 中危
  • CVE编号: CVE-2016-5760
  • 漏洞类型: 跨站脚本
  • 发布时间: 2016-08-26
  • 威胁类型: 远程
  • 更新时间: 2019-05-31
  • 厂        商: novell
  • 漏洞来源: SEC Consult Vulner...

漏洞简介

Novell GroupWise是美国Novell公司的一套协作通讯系统。该系统提供了电子邮件、日程安排、即时通讯、任务管理、文档管理以及联系人管理等协作通讯服务。

Novell GroupWise 2014 R2 Service Pack 1 Hot Patch 1之前版本中的administrator console存在跨站脚本漏洞。远程攻击者可借助‘token’或‘PATH_INFO’参数利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://www.novell.com/support/kb/doc.php?id=7017973

参考网址

来源:MISC

链接:https://www.sec-consult.com/fxdata/seccons/prod/temedia/advisories_txt/20160825-0_Micro_Focus_GroupWise_Multiple_vulnerabilities_v10.txt

来源:BUGTRAQ

链接:http://www.securityfocus.com/archive/1/539296/100/0/threaded

来源:BID

链接:http://www.securityfocus.com/bid/92646

来源:CONFIRM

链接:https://www.novell.com/support/kb/doc.php?id=7017973

来源:MISC

链接:http://packetstormsecurity.com/files/138503/Micro-Focus-GroupWise-Cross-Site-Scripting-Overflows.html

来源:FULLDISC

链接:http://seclists.org/fulldisclosure/2016/Aug/123

漏洞信息快速查询

相关漏洞

更多